Bug 126226 - devel/upp: update to new version 2008.1
Summary: devel/upp: update to new version 2008.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-08-03 22:30 UTC by m.sund
Modified: 2008-08-13 08:10 UTC (History)
0 users

See Also:


Attachments
file.diff (5.87 KB, patch)
2008-08-03 22:30 UTC, m.sund
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description m.sund 2008-08-03 22:30:02 UTC
- update to new version 2008.1

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2008-08-04 11:38:30 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2008-08-13 08:05:41 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2008-08-13 08:05:45 UTC
miwi        2008-08-13 07:05:36 UTC

  FreeBSD ports repository

  Modified files:
    devel/upp            Makefile distinfo 
  Removed files:
    devel/upp/files      patch-Makefile patch-uppsrc-Core-Core.h 
                         patch-uppsrc-ide-Makefile 
  Log:
  - Update to 2008.1
  
  PR:             126226
  Submitted by:   Matthias Sund <m.sund@arcor.de> (maintainer)
  
  Revision  Changes    Path
  1.14      +25 -18    ports/devel/upp/Makefile
  1.5       +3 -3      ports/devel/upp/distinfo
  1.2       +0 -11     ports/devel/upp/files/patch-Makefile (dead)
  1.2       +0 -19     ports/devel/upp/files/patch-uppsrc-Core-Core.h (dead)
  1.5       +0 -20     ports/devel/upp/files/patch-uppsrc-ide-Makefile (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"